MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005661ATutorToolspublic2016-03-23 12:062016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005661: Side menu editor
DescriptionThe side menu boxes reset to nothing if edited via Course Tools>Side Menu
TagsNo tags attached.
Affects versionSVN
SVN Revision#ce4988d..b9f45ec
Attached Files

- Relationships

-  Notes
(0007363)
greg (administrator)
2016-03-23 12:12

Same is true for the main menu. Also check home page boxes
(0007372)
greg (administrator)
2016-03-25 10:06

add check for arrays in superglobals, and filter each element of the array
(0007448)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 2d219b27
Timestamp: 2016-03-25 10:05:15
Author: greg
Details ] Diff ]
5661 add check for arrays in superglobals, and filter each element of the array
mod - include/lib/vital_funcs.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-23 12:06 greg New Issue
2016-03-23 12:12 greg Note Added: 0007363
2016-03-25 10:06 greg SVN Revision# => ce4988d..b9f45ec
2016-03-25 10:06 greg Note Added: 0007372
2016-03-25 10:06 greg Status new => resolved
2016-03-25 10:06 greg Fixed in Version => 2.2.2
2016-03-25 10:06 greg Resolution open => fixed
2016-03-25 10:06 greg Assigned To => greg
2016-04-16 16:14 greg Changeset attached => ATutor master 2d219b27
2016-06-30 17:43 greg Note Added: 0007448
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker